<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Communication" source-language="en">
  <item>
    <word>SKYPE</word>
    <clue>Gebruik dit om vrienden te bellen</clue>
    <rationale>Software voor gratis instant messaging en video-bellen via het internet.</rationale>
  </item>
    <item>
    <word>WEBCAMERA</word>
    <clue>Zie uzelf hierop</clue>
    <rationale>Een camera om uzelf in een video te tonen op het internet of om bvb. in Skype te gebruiken en zo uw gezicht te tonen.</rationale>
  </item>
  <item>
    <word>MICROFOON</word>
    <clue>Laat de computer u horen</clue>
    <rationale>Met de microfoon kan u geluiden en uw stem opnemen, zodat uw vrienden u kunnen horen.</rationale>
  </item>
  <item>
    <word>INSTANT MESSAGING</word>
    <clue>Tekst chats met vrienden</clue>
    <rationale>Berichten tussen vrienden via computers die worden verzonden en direct ontvangen, zonder vertragingen.</rationale>
  </item>
  <item>
    <word>REAL TIME TEXT</word>
    <clue>Tekst chats met vrienden</clue>
    <rationale>Messaging-systeem dat de karakters onmiddellijk verstuurt als ze worden getypt.</rationale>
  </item>
  <item>
    <word>AANMELDEN</word>
    <clue>Doe dit voordat u communiceert</clue>
    <rationale>U moet zich aanmelden met een gebruikersnaam (login) en paswoord op de meeste communicatie-systemen.</rationale>
  </item>
  <item>
    <word>PROFIEL</word>
    <clue>Toont aan anderen wie u bent</clue>
    <rationale>Zorg ervoor dat u geen privé gegevens zet in uw profiel zoals uw gsm nummer.</rationale>
  </item>
  <item>
    <word>VRIENDEN</word>
    <clue>Mensen met wie u communiceert</clue>
    <rationale>Alleen communiceren met uw vrienden. Vermijd contact met vreemden via het internet.</rationale>
  </item>
  <item>
    <word>VREEMDEN</word>
    <clue>Wijs hun vriend verzoeken af</clue>
    <rationale>Vreemden zijn misschien geen aardige mensen. Praat alleen met mensen die u kent.</rationale>
  </item>
  <item>
    <word>GEBRUIKERSNAAM</word>
    <clue>Wat uw online naam is</clue>
    <rationale>Gebruik uw gebruikersnaam om zich aan te melden bij online communicatie-systemen.</rationale>
  </item>
  <item>
    <word>PASWOORD</word>
    <clue>Hou het geheim</clue>
    <rationale>Houd uw paswoord geheim, zodat niemand kan doen alsof ze u zijn.</rationale>
  </item>
  <item>
    <word>FACEBOOK</word>
    <clue>Een groot sociaal netwerk</clue>
    <rationale>Facebook is een sociaal netwerk voor het delen van interesses met uw vrienden.</rationale>
  </item>
  <item>
    <word>TWITTER</word>
    <clue>Bericht met minder dan 140 tekens</clue>
    <rationale>Twitter is een manier om vrienden over uw gedachten te vertellen met korte berichten, ook tweets genoemd.</rationale>
  </item>
</learningObject>
